<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.saas.codegen">
    <module_version install_time="1280357563544" last="true" origin="installer" specification_version="1.8.1">
        <file crc="4271465685" name="config/Modules/org-netbeans-modules-websvc-saas-codegen.xml"/>
        <file crc="3954294102" name="modules/org-netbeans-modules-websvc-saas-codegen.jar"/>
    </module_version>
</module>
